# PListInfo Struct Reference

`#include <lists.h>`

List of all members.

## Public Member Functions

| PListInfo ()
| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PListElement * | head
PListElement * | tail

## Constructor & Destructor Documentation

PListInfo::PListInfo | ( |  | ) | `[inline]`

## Member Function Documentation

PListInfo::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

PListElement* PListInfo::head

PListElement* PListInfo::tail

The documentation for this struct was generated from the following file:

- lists.h